cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
731
Views
0
Helpful
1
Replies

tacacs appliances crashing on AD authentication ACS server Version : 5.3.0.40.6

abeyimame09
Beginner
Beginner

we are using  Cisco ACS server Version : 5.3.0.40.6.

  • Our tacacs appliances are crashing on AD authentication on a fairly regular basis.  I have been searching Cisco.com to see whether we are on the latest version or not  however I  couldn't find anything lattest than what we are currently using.
  • Can anyone suggest me if we are on the lattest verstion? If so what might be the cause of this issue?
1 Reply 1

Bilal Nawaz
VIP Alumni
VIP Alumni

Hi Abere,

The latest train of ACS has moved up a major version release to 5.4

The list below is a list of known bugs in ACS on the version that you are on which is 5.3.

I hope this helps,

Bilal

Please rate useful posts & remember to mark any solved questions as answered. Thank you.
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: